; Directory:
;     $Windows:		windows
;     $System:		windows\system
;     $Temp:		windows\Temp
;     $SrcPath:		\

[InstallFiles]
;format is num=1,2,3,4
num=1
; NOTE!! Don't change the following items' order !!
install1=AuthFiles
install2=DBFiles
install3=MFCFiles
install4=Flash
DstPath=$System\AuthRT50

[AUTHFiles]
FileNum=2
SrcFile1=$SrcPath\AuthRt.exe
DstFile1=$DstPath\AuthRt.exe
SrcFile2=$SrcPath\authlib.dll
DstFile2=$DstPath\authlib.dll

[DBFiles]
FileNum=2
;#### AuthDB needed files ###
Regsvr=1
;Regsvr=1,3,5,6
SrcFile1=$SrcPath\authdb.dll
DstFile1=$DstPath\authdb.dll
SrcFile2=$SrcPath\ss32d25.dll
DstFile2=$DstPath\ss32d25.dll

[MFCFiles]
;#### MFCDLL , AuthDB needed files ###
FileNum=4
SrcFile1=$SrcPath\MFC42.DLL
DstFile1=$System\MFC42.DLL
SrcFile2=$SrcPath\MSVCIRT.DLL
DstFile2=$System\MSVCIRT.DLL
SrcFile3=$SrcPath\MSVCP60.DLL
DstFile3=$System\MSVCP60.DLL
SrcFile4=$SrcPath\..\Drivers\MSVCRT.DLL
DstFile4=$System\MSVCRT.DLL

[Flash]
FileNum=1
;#### Flash needed files ###
Regsvr=1
;Regsvr=1,3,5,6
SrcFile1=$SrcPath\swflash.ocx
DstFile1=$System\Macromed\flash\swflash.ocx

[Register]
Version=5.1-5.0.0.0-5.1.0.17
